#!/usr/bin/env fish
# Configuration for local usage against dev01

set -eg CBC_CSR_URL
set -eg CSP_ENV
set -eg CBC_ORG_URL
set -eg CSP_AUTH_CLIENT_ID
set -eg CSP_AUTH_CLIENT_SECRET
set -eg CSP_USER_API_TOKEN
set -gx CSR https://csr-dev01.defense-dev.carbonblack.io
set -gx CSR_ADMIN $MY_CSR_ADMIN; set -qx CSR_ADMIN; or set -gx CSR_ADMIN "_define_MY_CSR_ADMIN_"
set -gx CSR_PASSWORD $MY_CSR_PASSWORD; set -qx CSR_PASSWORD; or set -gx CSR_PASSWORD "_define_MY_CSR_PASSWORD_"
set -gx DASHBOARD https://defense-dev01.cbdtest.io
set -gx DEVICE_GATEWAY_URL https://dev-dev01.cbdtest.io
set -gx DEVICES https://dev-dev01.cbdtest.io
set -gx INTSVCS https://api-dev01.cbdtest.io
set -gx ORG_ADMIN enkitest@vmware.com
set -gx ORG_ADMIN_PASSWORD "H452VO60"
set -eg TEST_ENV